body {padding:0; margin:0; font-family: 'Arbutus Slab', serif; font-size:15px; background-color:#000000; color:#666666}
img{border:0}

.fLeft{float:left;}
.fRight{float:right}
.clear{clear:both}
.Header{clear:left; float:left; width:960px; height:240px; position:relative; z-index:20;}
.HeaderLogo{float:left; width:240px; height:240px; position:relative;z-index:20}
a:link {color:#666666; text-decoration:none}
a:visited {color:#666666; text-decoration:none}
a:hover {color:#666666; text-decoration:underline}
/*menu*/
.HeaderMenu{left:240px; bottom:0px; position:absolute; font-size:18px; color:#ffffff; z-index:20}
	.HeaderMenu ul{margin:0 0 0 0; padding:0; width:300px; }
	.HeaderMenu ul li{margin:0 0 3px -6px; padding:6px 0 0 48px; height:30px; width:300px;}
	.HeaderMenu ul li:hover{margin:0 0 3px -6px; padding:6px 0 0 48px; background:url(../images/menubg.png) no-repeat left ; height:30px; width:300px; cursor:pointer}
	.HeaderMenu ul li:active{margin:0 0 3px -6px; padding:6px 0 0 48px; background:url(../images/menubg.png) no-repeat left ; height:30px; width:300px; cursor:pointer}
	
	.HeaderMenu ul a:link{font-size:18px; color:#ffffff; text-decoration:none}
	.HeaderMenu ul a:hover{font-size:18px; color:#ffffff; text-decoration:none}
	.HeaderMenu ul a:visited{font-size:18px; color:#ffffff; text-decoration:none}

.HeaderMenuEn{left:240px; bottom:0px; position:absolute; font-size:18px; color:#ffffff; z-index:20}
	.HeaderMenuEn ul{margin:0 0 0 0; padding:0; width:350px; }
	.HeaderMenuEn ul li{margin:0 0 3px -6px; padding:6px 0 0 48px; height:30px; width:352px;}
	.HeaderMenuEn ul li:hover{margin:0 0 3px -6px; padding:6px 0 0 48px; background:url(../images/menubgen.png) no-repeat left ; height:30px; width:352px; cursor:pointer}
	.HeaderMenuEn ul li:active{margin:0 0 3px -6px; padding:6px 0 0 48px; background:url(../images/menubgen.png) no-repeat left ; height:30px; width:352px; cursor:pointer}
	
	.HeaderMenuEn ul a:link{font-size:18px; color:#ffffff; text-decoration:none}
	.HeaderMenuEn ul a:hover{font-size:18px; color:#ffffff; text-decoration:none}
	.HeaderMenuEn ul a:visited{font-size:18px; color:#ffffff; text-decoration:none}


	
.HeaderLang{right:0; top:17px; position:absolute;z-index:20}	
	.HeaderLang img {margin-left:5px}

.HeaderNav{bottom:0; right:0; position:absolute; width:240px; text-align:right; font-size:14px; z-index:20}
	.HeaderNav ul li {margin-bottom:6px}
	.HeaderNav ul li a:link{font-size:14px; color:#ffffff!important; text-decoration:none}
	.HeaderNav ul li a:hover{font-size:14px; color:#b7042e!important; text-decoration:none}
	.HeaderNav ul li a:visited{font-size:14px; color:#ffffff!important; text-decoration:none}

.MiddleContainer{clear:left; float:left; width:960px; position:relative; z-index:100;}	
.HomeMiddle{width:960px; position:absolute; left:0; z-index:50; height:450px; margin:auto;}	
.HomeMiddleContent{clear:left; float:left; width:960px;}
.HomeSlogan{clear:left; float:left; width:960px; font-size:20px; text-align:right; color:#ffffff; margin-bottom:30px; margin-top:-85px}
.HomeNews{float:left; width:240px; height:240px; background-color:#640121; position:relative}
.HomePhotoContainer{float:left; width:960px; height:460px;}
.HomePhoto{float:left; width:240px;}
	.HomePhoto span{display:block; margin:10px 30px 10px 3px; color:#976978}
	.HomePhoto a:link{ color:#976978; text-decoration:none}
	.HomePhoto a:visited{ color:#976978; text-decoration:none}
	.HomePhoto a:hover{ color:#976978; text-decoration:underline}
	
.HomeBgOver{position:absolute; top:480px;  left:0; background:url(../images/bg-over.png) repeat bottom; width:100%; z-index:15}	

.HomeNewsCon {height:140px}
.HomeNewsAll{margin-top:15px; color:#b7042e}

.LeftMenu{float:left; width:240px; margin-top:74px}
	.LeftMenu ul{margin:0; padding:0; width:244px; }
	.LeftMenu1 {margin:0 0 5px 0; padding:6px 0 0 36px; height:30px; width:208px;}
	.LeftMenu1:hover{margin:0 0 5px 0; padding:6px 0 0 36px; background:url(../images/lmenubg.png) no-repeat left ; height:30px; width:208px; cursor:pointer}
	.LeftMenu1:active{margin:0 0 5px 0; padding:6px 0 0 36px; background:url(../images/lmenubg.png) no-repeat left ; height:30px; width:208px; cursor:pointer}
	
	.LeftMenu2 {margin:0 0 5px 0; padding:12px 0 0 36px; height:60px; width:208px;}
	.LeftMenu2:hover{margin:0 0 5px 0; padding:12px 0 0 36px; background:url(../images/lmenubg2.png) no-repeat left ; height:60px; width:208px; cursor:pointer}
	.LeftMenu2:active{margin:0 0 5px 0; padding:12px 0 0 36px; background:url(../images/lmenubg2.png) no-repeat left ; height:60px; width:208px; cursor:pointer}
	
	.LeftMenu1 a:link,.LeftMenu2 a:link{font-size:18px; color:#ffffff; text-decoration:none}
	.LeftMenu1 a:hover,.LeftMenu2 a:hover{font-size:18px; color:#ffffff; text-decoration:none}
	.LeftMenu1 a:visited,.LeftMenu2 a:visited{font-size:18px; color:#ffffff; text-decoration:none} 
	.active1 {background:url(../images/lmenubg.png) no-repeat left ;}
	.active2 {background:url(../images/lmenubg2.png) no-repeat left ;}
	

.ContentNav span
{
color:#ffffff;
font-size:12px;
padding-right:15px;
padding-left:5px;
background:url(../images/arrow.png) no-repeat right;
} 	
.ContentNav span:last-child
{
background:none;
} 
.ContentNav span a:link{color:#ffffff; font-size:12px; text-decoration:none}
.ContentNav span a:hover{color:#ffffff; font-size:12px; text-decoration:underline}
.ContentNav span a:visited{color:#ffffff; font-size:12px; text-decoration:none}
.NavTop{margin-top:13px; margin-left:10px}

.RightContainer{float:right; width:720px; background-color:#ffffff}
.Content{clear:left; float:left; width:640px; padding:40px; position:relative; line-height:24px; min-height:300px}
	.Content h1{color:#b7042e; font-size:24px; margin-bottom:35px}

.ContentNav{float:left; width:720px; height:40px; background-color:#a4a38a;}

.ReservezButton {position:absolute; top:10px; right:-10px}
.BackButton {position:absolute; top:45px; right:-10px}
.ReservezButton a{
	display: block; 
	width: 204px; height: 27px;
	background: url(../images/gallery-button.png) no-repeat top; 
	text-align:left;
	text-decoration:none;
	font-size:15px;
	color:#ffffff;
	padding-top:9px;
	padding-left:40px;
	
}
.BackButton a{
	display: block; 
	width: 151px; height: 29px;
	background: url(../images/btn_back.png) no-repeat top; 
	text-align:left;
	text-decoration:none;
	font-size:15px;
	color:#ffffff;
	padding-top:7px;
	padding-left:25px;
	
}

.ReservezButton a:hover,.ReservezButton a:focus,.BackButton a:hover,.BackButton a:focus{
		background-position: bottom;
		text-decoration:none;
	}
.ReservezButton a:active,.BackButton a:active{
		background-position: bottom;
		text-decoration:none;
	}

.TarifContainer{clear:left; float:left; width:640px; margin-bottom:50px}	
.TarifCaption{clear:left; float:left; color:#b7042e; font-size:15px; margin-bottom:28px}	
.TarifList{clear:left; float:left; width:640px; border-bottom:1px #a4a38a solid; font-size:15px; padding-bottom:5px; padding-top:5px}
.TarifContent{float:left; width:515px; text-align:left}
.TarifPrice{float:right; width:115px; text-align:left}
.ColorRed{color:#b7042e!important}	
.ColorBlack{color:#000000!important}
.marginTop30{margin-top:30px}


.NewsContainer{clear:left; float:left; width:640px; height:124px; background-color:#f5f5eb}
.NewsImg{float:left; width:124px; margin-right:24px;}
.NewsContent{float:left; width:492px; padding-top:18px;}
.NewsCap{clear:left; float:left; height:50px; width:492px; font-size:20px; color:#b7042e;}	
.NewsTxt{clear:left; float:left; height:50px; width:492px; font-size:15px; }
	.NewsTxt a:link{color:#666666; font-size:15px; text-decoration:none}
	.NewsTxt a:visited{color:#666666; font-size:15px; text-decoration:none}
	.NewsTxt a:hover{color:#666666; font-size:15px; text-decoration:underline}
	
.NewsNext{clear:left; float:right; text-align:right; width:176px; height:57px;}
.NewsNext a{
	display: block; 
	width: 176px; height: 28px;
	background: url(../images/news-next.png) no-repeat top; 
	text-align:center;
	text-decoration:none;
	font-size:15px;
	color:#ffffff;
	padding-top:8px;
	
}
.NewsNext a:hover,.NewsNext a:focus{
		background-position: bottom;
		text-decoration:none;
	}
.NewsNext a:active{
		background-position: bottom;
		text-decoration:none;
	}
	
.ContactMap{clear:left; float:left; width:720px;}	
.ContactLeft{float:left; margin-right:150px}
.ContactContainer a:link{font-size:15px; color:#666666; text-decoration:none}
.ContactContainer a:visited{font-size:15px; color:#666666; text-decoration:none}
.ContactContainer a:hover{font-size:15px; color:#666666; text-decoration:underline}
	
.InfoContainer{float:left;position:relative; cursor:pointer; margin-left:5px}
.InfoContent{position:absolute; bottom:30px;; left:-73px; background-color:#b7042e; width:130px; padding:15px; color:#ffffff; font-size:14px; line-height:16px; display:none}
	.InfoContent span{color:#a4a38a}
.InfoArrow{position:absolute; bottom:16px; left:-2px;  display:none}	
.TarifGroup1{float:left; width:360px; text-align:left; margin-right:15px}
.TarifGroup2{float:left; width:85px; text-align:left; position:relative}
.TarifGroup2Sub{clear:left;float:left;font-size:12px!important; margin-top:-8px}

.Footer{clear:left; float:left; width:960px;background-color:#4c0f23; margin-top:10px; padding-bottom:20px; font-size:12px; color:#976978}
.FooterNav{clear:left; float:left; width:820px; margin-left:140px; margin-top:25px}
	.FooterNav a:link{font-size:12px; color:#976978; text-decoration:none}
	.FooterNav a:visited{font-size:12px; color:#976978; text-decoration:none}
	.FooterNav a:hover{font-size:12px; color:#976978; text-decoration:underline}
	
.FooterTop{clear:left; float:left; width:940px; margin-left:20px; margin-top:10px;}
.FooterLogo{float:left; width:120px}
.FooterText1{float:left; width:400px; margin-top:75px}
.FooterText2{float:left; width:270px; margin-top:60px; text-align:right}
.FooterRLogo{float:left; width:120px; margin-top:18px; text-align:right}

.HomeFooterText1{float:left; width:450px; color:#ffffff; font-size:12px; margin-top:70px}
.HomeFooterText2{float:left; width:410px; color:#ffffff; font-size:12px; text-align:right; margin-top:70px}
.HomeFooterLogo{float:left;text-align:right; width:100px; margin-top:50px}

.BackgroundImage{width:100%; min-width:960px; height:100%; text-align:center; position:absolute; top:0; left:0; z-index:10}
.PageTopButton{position:absolute; bottom:235px; left:0}
.PageTopButton a{
	display: block; 
	width: 190px; height: 27px;
	background: url(../images/pagetop.png) no-repeat top; 
	text-align:left;
	text-decoration:none;
	font-size:15px;
	color:#976978;
	padding-top:9px;
	padding-left:43px;
	
}
.PageTopButton a:hover,.NewConfButton a:focus{
		background-position: bottom;
		text-decoration:none;
	}
.PageTopButton a:active{
		background-position: bottom;
		text-decoration:none;
	}
	
	
.Gallery{float:left; width:720px; text-align:center;}
.GalleryPrev{position:absolute; left:0; top:180px; z-index:100;}
.GalleryNext{position:absolute; right:0; top:180px; z-index:100;}
.GalleryImg{float:left; background-repeat:no-repeat; width:720px; height:400px; position:relative}
.GalleryBottom{position:absolute; bottom:0; left:0; height:400px; width:720px; background-image:url(../images/gallery-over.png); background-repeat:no-repeat; display:none; cursor:pointer}
.GalleryPage{ position:absolute; bottom:-8px; z-index:100;  left:0}


		

.nav-gallery { padding-bottom:5px;}
.nav-gallery a { display:inline-block;  background:url(../images/gallery-no.gif) no-repeat #ffffff;}
.nav-gallery a.activeSlide { padding:0; background:url(../images/gallery-no-select.gif) no-repeat #ffffff;; }
.nav-gallery a:focus {  outline: none; background:url(../images/gallery-no-select.gif) no-repeat #ffffff;;}

/*newsSlider*/
ul.bjqs{position:relative; list-style:none;padding:0;margin:0;overflow:hidden; display:none;}
li.bjqs-slide{position:absolute; display:none;}
ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:9999;}
ul.bjqs-controls.v-centered li a{position:absolute;}
ul.bjqs-controls.v-centered li.bjqs-next a{right:-40px; outline:none}
ul.bjqs-controls.v-centered li.bjqs-prev a{left:-50px; outline:none}
ol.bjqs-markers{list-style: none; padding: 0; margin: 0; width:100%;}
ol.bjqs-markers.h-centered{text-align: center;}
ol.bjqs-markers li{display:inline;}
ol.bjqs-markers li a{display:inline-block;}
p.bjqs-caption{display:block;width:96%;margin:0;padding:2%;position:absolute;bottom:0;}


/*Rezervasyon*/
.FormCaption{clear: both; color:#b7042e; margin-bottom:15px}
.input-row {	clear: both; font-size:13px;}
.input-row .yildiz{color:#b7042e;}
.input-row label {
	width: 245px;
	height: 30px;
	line-height: 30px;
	display: block;
	float: left;
	margin-bottom: 10px;
	text-align:right;
	font-size:15px!important;
	
}

.input-row.checkbox label {	width: 100%;	border:0;}

.input-row .selectbg{width:375px; margin-left:20px}
.input-row input{
	width:269px;
	background-color:#ffffff;
	height: 30px;
	margin-top: 6px;
	margin-left: 20px;
	padding: 0 0 0 10px;
	border: 1px #d9d9d9 solid;
	outline: none;
	margin-bottom: 10px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	font-family:'Arbutus Slab', serif; color:#999999!important; font-size:13px;

}
.input-row textarea{
	width:269px;
	background-color:#ffffff;
	height: 100px;
	margin-top: 6px;
	margin-left: 20px;
	padding: 0 0 0 10px;
	border: 1px #d9d9d9 solid;
	outline: none;
	margin-bottom: 10px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	font-family:'Arbutus Slab', serif; color:#999999!important; font-size:13px;

}
.input-row .btn
{
	color: #ffffff!important;
	font-size: 15px;
	background: url('../images/submit.png') no-repeat left center;
	text-align:center;
	outline: none;
	border: 0;
	width: 364px;
	height: 36px;
	text-indent: -20px;
	margin-top: 25px;
	margin-left: 150px;
	cursor:pointer;
	-webkit-border-radius: 0!important;
	-moz-border-radius: 0!important;
	border-radius: 0!important;
}
.input-row input[type="radio"]
{
  width: 15px;
  height: 15px;
  padding: 0;
  margin-right:5px;
  display: block;
  float: left;
  border:1px #d9d9d9 solid;
}